﻿@charset "UTF-8";
/* CSS Document */

/* global styles */

* {
padding: 0;
margin: 0;
}
body {
	font-family: "Lucida Grande", Arial, Verdana, Helvetica, sans-serif;
	font-size: small;
	color:#333333;
}

.nodisplayLogo
{
    display:none !important;
}

img {
border: none;
}
#main {
	margin: 0px auto;
	padding: 0px;
	width: 945px;
	text-align: left;
}
#girl {
	float: left;
	width: 455px;
	border-right: 1px solid #e4e3e3;
	margin: 0px 16px 0px 0px;
}
#macBox {
	margin: 0px 0px 15px 0px;
	padding: 12px 9px 13px 9px;
	float: left;
	background-image: url(../images/windows.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
	border: 3px solid #e4e3e3;
	width: 163px;
}
#main h3 {
	font-size: 15px;
	line-height: 17px;
	font-weight: bold;
	margin: 0px;
	padding: 0px 0px 7px 0px;
}
#macBox p {
	font-size: 13px;
	line-height: 16px;
}
#links {
	float: left;
	width: 173px;
	padding: 0px 0px 0px 12px;
}

#links p {
 margin: 0px;
 padding: 0px;
 font-size: 12px;
 line-height: 19px;
}

a {
color: #0000CC;
}
a:hover {
text-decoration: none;
}
div#wrapper {
	width: 751px;
	margin: 15px auto;
}

.bold {
	font-weight: bold;
}

/* top */

#top {
	padding: 0px;
	background-color: #EF8A26;
	width: 100%;
	margin: 0px auto 30px auto;
	text-align: center;
}
body {
	font-family: Arial, Helvetica, sans-serif;
	color: #333333;
	margin: 0px;
	padding: 0px;
}

/* sideBar */

#sideBar {
	width: 222px;
	float: left;
	border: 4px solid #e4e3e3;
	margin: 0px 15px 0px 0px;
	padding: 15px 18px;
	/* height: 252px; */
}

#sideBarNew {
	width: 265px;
	float: left;
	border: 0px;
	margin: 0px 15px 0px 0px;
	padding: 0px 0px;
	/* height: 252px; */
}

#sideBar .small {
	font-size: 11px;
	margin: 6px 0px 0px 0px;
	padding: 8px 0px 0px 0px;
	border-top: 1px solid #CCCCCC;
}
#sideBar h1 {
	color: #DD000B;
	font-size: 18px;
	margin: 0px;
	padding: 0px 0px 15px 0px;
}

#sideBar p {
	font-size: 13px;
	margin: 0px;
	padding: 0px 0px 4px 0px;
}
#sideBar h2 {
	font-size: 13px;
	font-weight: bold;
	margin: 0px;
	padding: 0px 0px 10px 0px;
	line-height: 16px;
}
#sideBar .thebutton {
	margin: 0px;
	padding: 10px 0px 5px 0px;
}
#sideBar hr {
	background-color: #CCCCCC;
	height: 1px;
	border: none;
	margin: 3px 0px 5px 0px;
	padding: 0px;
	color: #CCCCCC;
}
#sideBar .button {
	padding: 10px 0px 5px 0px;
}

.littleLock {
	margin: 0px;
	padding: 0px 6px 0px 0px;
}

.formTable {
	Margin: 10px 0px 0px 0px;
	font-size: 12px;
}

.formTable td {
	border-style: none;
	padding: 1px 2px 3px 0px;
}

.formTable h6 {
	font-size: 12px;
	font-weight: normal;
	margin: 0px;
	padding: 0px 0px 8px 0px;
	line-height: 16px;
	padding: 2px 0px 2px 0px;
	color: #666666;
}

/* text fields */


input {
color: black;
font-family:Arial, Helvetica, sans-serif;
font-size: 12px;
}
.smlInput {
color: black;
font-family:Arial, Helvetica, sans-serif;
font-size: 12px;
width: 17px
}
.medInput {
color: black;
font-family:Arial, Helvetica, sans-serif;
font-size: 12px;
width: 26px
}
.largeInput {
	color: black;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	width: 130px
}

.tinytype {
	font-size: 11px;
	color: #515151;
	line-height: 12px;

}
.tinytype2 {
	font-style: italic;
	color: #797979;
	font-size: 11px;
}

/* footer */

div#footer {
	clear: both;
	margin: 0px;
	padding: 21px 0px 15px 0px;
	font-family: "Lucida Grande", Arial, Helvetica, sans-serif;
	text-align: center;
}
div#footer ul {
list-style: none;
font-size: 11px;
margin-bottom: 10px;
}
div#footer li {
display: inline;
padding: 0 5px 0 0;
margin: 0 5px 0 0;
border-right: solid 1px #CCC;
}
div#footer p {
font-size: 10px;
color:#666666;
}
div#footer li.last {
border-right: none;
padding: 0;
margin: 0;
}


/***** Error CSS *****/
.error {
	border: 2px solid #CC0000;
	background-color: #ffc;
	padding: 1px;
	
	width: 150px;
}
.errorfield{
	border: 2px solid #CC0000;
	background-color: #ffc;
	padding: 2px;
}
.error_cardtype {
	border: 2px solid #c00;
	background-color: #ffc;
	padding: 2px;
	width:140px
}
.error_card_exp {
	border: 2px solid #c00;
	background-color: #ffc;
	padding: 2px;
	width:143px
}
.error_state_billing {
	border: 2px solid #c00;
	background-color: #ffc;
	padding: 2px;
	width:172px
}

h2.title_error {
	font-size: 1.8em;
	color: #c00;
}

#ErrorExplanation, .ErrorExplanation {
border: 2px solid #c00;
padding: 0;
padding-bottom: 12px;
margin-bottom: 20px;
}

#ErrorExplanation h2, .ErrorExplanation h2 {
	text-align: left;
	font-weight: bold;
	padding: 5px 5px 5px 29px;
	font-size: 12px;
	margin: 0;
	background: url(../images/alertbad_icon.gif) #c00 left no-repeat;
	color: #fff;
}

#ErrorExplanation p, .ErrorExplanation p {
	font-size: 11px;	
}

#ErrorExplanation .errorinterior, .ErrorExplanation .errorinterior { padding: 0 10px; margin: 0; }

.no_space_over {
	margin-top: 0;
}
.no_space_under {
	margin-bottom: 0;
}
ul.arrows_plans {
	margin: 4px 0 13px 0; 
	padding: 0; 
	font-size: 11px;
	line-height: 13px;
}
ul.arrows_plans li {
	margin: 2px 0; 
	padding: 0 0 0 1.2em;	 
	list-style: none; 	
  	background: url(../images/bullet.gif) 0 0px no-repeat;
}
ul.arrows {
	margin: 0 0 20px 0; 
	padding: 0; 
	font-size: 1em; 
	line-height: 1.3em; 
}

ul.arrows li {
	margin: 2px 0; 
	padding: .3em 0 0 1.5em; 
	list-style: none; 
  	background: url(../images/bullet.gif) 0 3px no-repeat;
}


/*******************************************************************
********************************************************************
********************************************************************

PIECES FROM VOIP.COM SCRAPE BELOW

*******************************************************************/

.title { color:#f08a26; }

#mainLayout_header {
		height:36px;
		}
		div#mainLayout_header img {
			border: none;
		}
		div#mainLayout_header a {
			color: #0000CC;
			border: none;
			margin: 0 0 0 0;
			padding: 0 0 0 0;
		}
		div#mainLayout_header a:hover {
			text-decoration: none;
		}
		div#mainLayout_wrapper {
			/*width: 750px;*/
			min-width:800px;
			max-width:850px;
			margin: 15px auto;
			text-align: left;
		}
		
		div#mainLayout_wrapper h2
		{
		    margin-top:14px !important;
		}

		div#mainLayout_top_nav_links {
		  float: right;
		  font: 11px "Lucida Grande", Arial, Helvetica, sans-serif;
		  padding-top: 0px;
		  margin-top: 0px;
		  top: 15px;
		  left: -2px;
		  position: relative;
		}
		
		div#mainLayout_header img.mainLayout_logo_main {
		  float: left;
		  vertical-align: middle;
		}
		.mainLayout_container {
			width: 750px;
			margin:0 auto;
			background: #fff;
			text-align:left; 
		}
		.mainLayout_content {
		   clear:both;
		   margin-top:15px;
		  }
		.mainLayout_leftContent {
			float:left;
			width:492px;
			padding:0 30px 10px 0;	
		}
		.mainLayout_rightContent {
			float:right;
			width:218px;
			padding:0 0 10px 0;
		}
		.mainLayout_content.no_space_over {
			margin-top: 0;
		}
		.mainLayout_header.no_space_under {
			margin-bottom: 0;
		}
		.mainLayout_header.no_padding_over {
			padding-bottom: 0px;
		}
		.mainLayout_header.no_padding_under {
			padding-top: 0px;
		}
		#mainLayout_breadcrumbs {
			font: 10px "Lucida Grande", Arial, Helvetica, sans-serif;
			position: relative;
			
			top: 2px;
			left: 0px;
		}
		#mainLayout_breadcrumbs a {
			color: #0000CC;
		}
		div#mainLayout { width: 750px; }

/* NEW HOMEPAGE PANELS */

.bannerText {
    margin-left: 20px;
    margin-top: 20px;
}

.bannerText p, .bannerText li {
    background-image: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#f2f0f1));
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;

}

.bannerText p:after, .bannerText li:after {
    text-shadow: #767675 1px 1px 0px;
}

.bannerText p {
    font-size: 2em;
    font-weight: bold;
    color: #ffffff;
}

.bannerText ul {
    margin-top: 20px;
    margin-left: 32px;
    list-style-image: url(/images/homepage/checkmark.png);
}

.bannerText li {
    font-size: 1.5em;
    list-style-type: none;
    margin-bottom: 10px;
    color: #ffffff;
    font-weight: bold;
}

a:focus { outline: none; }
.wrapper { width: 1024px; }
.services-panels 
{
    background: url(../images/homepage_panels/bg.jpg) repeat-x;
    width: 100%;
    height: 484px;
    padding-top: 15px;
}

.services-panels2
{
    width: 100%;
    height: 337px;
    padding-top: 15px;
}

.glow-group { position: absolute; }
.services-panels-glow 
{
    background: rgba(255,255,255,0.8);
    width: 502px;
    height: 175px;
    border-radius: 10px;
    -moz-border-radius: 11px;
    -webkit-border-radius: 10px;
    box-shadow: #FFF 0px 0px 10px, #FFF 0px 0px 10px, 
                #FFF 0px 0px 10px, #FFF 0px 0px 20px;
    z-index: 1000;
    position: relative;
    float: left;
    opacity: 0;
    margin-right: 10px;
    margin-bottom: 10px;
}

.services-panels-glow2 
{
    background: rgba(255,255,255,0.8);
    width: 502px;
    height: 175px;
    border-radius: 10px;
    -moz-border-radius: 11px;
    -webkit-border-radius: 10px;
    box-shadow: #FFF 0px 0px 10px, #FFF 0px 0px 10px, 
                #FFF 0px 0px 10px, #FFF 0px 0px 20px;
    z-index: 1000;
    position: relative;
    float: left;
    opacity: 0;
    margin-right: 10px;
    margin-bottom: 10px;
}

.services-panels-glow:first-child 
{
    height: 546px;
}

.services-panels-glow2:first-child 
{
    height: 546px;
}

.services-panel 
{
    width: 502px;
    height: 300px;
    float: left;
    margin-right: 10px;
    margin-bottom: 10px;
    position: relative;
    z-index: 2000;
    cursor: pointer;
}

.cloudpbxBanner {
    height: 116px;
    width: 1011px;
    background-image: url("/images/homepage_panels/cloudpbx_banner.png");
    background-position: bottom;
    background-repeat: no-repeat;
}

.services-panel a 
{
    padding: 300px 330px 0 0;
    position: absolute;
    z-index: 2;
    top: 0;
    left: 0;
}
.domestic-panel  
{
    background: url(../images/homepage_panels/domestic-panel-new.png) top left;
    height: 546px; 
    width: 502px;
}

.business-panel  
{
    background: url(/images/homepage_panels/cloud_pbx_panel_button.png) top left;
    height: 300px; 
    width: 330px;
}

.residential-panel 
{
    background: url(/images/homepage_panels/residential_panel_button.png) top left;
    height: 300px; 
    width: 330px;
}

.residential-panel:hover, .business-panel:hover { background-position: top right; }

.panelButton {
padding: 300px 330px 0 0;
position: absolute;
left: 0;
top: 0;
display: block;
z-index: 9000;
}

.buttonTitle {
    margin-top: 5px;
    font-size: 1.75em;
    font-style:italic;
    color: #f08a26;
    font-weight: bold;
    text-align: center;
}

.services-panel .buttonList ul {
    float: none;
    color: #f08a26;
    margin-top: 10px;
    font-style: italic;
}

.services-panel .buttonList ul li {
    margin-left: 8px;
    margin-bottom: 7px;
    width: 200px;
}

.buttonPricing {
    clear: left;
    margin-left: 30px;
}

.buttonPricingNumber {
    font-size: 4em;
    font-weight: bold;
    color: #22afff;
}

.buttonPricingNumber sup {
    font-size: .5em;
}

.buttonPricingTerms {
    color: #22afff;
    margin-top: -5px;
}

.check-availability-panel {
    background: url(/images/homepage_panels/check_availability_panel.png);
    height: 300px;
    width: 330px;
    float: left;
    margin-bottom: 10px;
    position: relative;
    z-index: 2000;
}

.hosted-pbx-panel { background: url(../images/homepage_panels/hosted-pbx-panel.png) top center; }
.sip-trunking-panel { background: url(../images/homepage_panels/sip-trunking-panel.png) top center; }
.international-panel:hover, 
.hosted-pbx-panel:hover,
.sip-trunking-panel:hover { background-position: bottom center; }
.services-panel h1 
{
    margin: 0px; padding: 0px;
    font-size: 28px;
    font-weight: normal;
    font-family: Arial, Sans-Serif;
    text-shadow: #767675 1px 1px 0px, #ffe35c -1px -1px 0px;
    color: #ffad5c;
    margin-top: 3px;
}
.services-panel:hover h1 
{
    color: #18a4f5;
    text-shadow: #FFF 1px 1px 0px, #bac48f -1px -1px 0px; 
}
.services-panel h2 
{
    margin: 0px; padding: 0px;
    font-weight: normal;
    font-size: 9px;
    color: #767676;
    font-family: Arial, Sans-Serif;
    letter-spacing: 2px;
    text-transform: uppercase;
    margin-top: -3px;
}
.services-panel .price span { display: none; }
.services-panel .price 
{
    float: right;
    margin-top: -10px; 
    margin-right: 10px;
    font-family: Arial, Sans-Serif;
    color: #666b5c;
    letter-spacing: 1px;
    font-size: 10px;
    text-align: right;
}
.domestic-panel .price 
{
    background: url(../images/homepage_panels/price-domestic.png) 0px 0px;
    width: 228px;
    height: 90px;
    padding-top: 70px;
    padding-right: 8px;
    margin-top: 10px;
    margin-right: 20px;
    font-size: 18px;
}
.international-panel .price 
{
    background: url(../images/homepage_panels/price-international.png) 0px 258px;
    width: 192px;
    height: 50px;
    padding-top: 35px;
    padding-right: 10px;
    margin-top: 4px;
    position: absolute;
    right: 0px;
    background-position: 0px;
    margin-top: -2px;
}

.hosted-pbx-panel .price 
{
    background: url(../images/homepage_panels/price-sprite.png) 0px 173px;
    width: 157px;
    height: 49px;
    padding-top: 35px;
    padding-right: 4px;
}
.sip-trunking-panel .price 
{
    background: url(../images/homepage_panels/price-sprite.png) 0px 84px;
    width: 157px;
    height: 49px;
    padding-top: 35px;
    padding-right: 4px;
}
.services-panel h3 
{
    margin: 0px; padding: 0px;
    font-family: Arial, Sans-Serif;
    color: #094246;
    text-shadow: #fdfdfd 1px 1px 0px;
    font-size: 13px;
    text-align: left;
    margin-left: 30px;
    margin-top: 10px;
    position: absolute;
    width: 300px;
    *top: 0px;
    *left: 0px;
    *margin-top: 50px;
}.domestic-panel h3 { clear: both; position: relative; float: left; margin-top: 35px;}

.domestic-panel2 h3 { clear: both; position: relative; float: left; margin-top: 35px;}

.services-panel ul 
{
    margin: 0px; padding: 0px;
    list-style: none;
    float: left;
    text-align: left;
    color: #904e0e;
    text-shadow: rgba(255,255,255,0.5) 1px 1px 0px;
    font-family: Arial, Sans-Serif;
    font-size: 13px;
    margin-left: 20px;
    margin-top: 40px;
    width: 300px;
}
.domestic-panel ul 
{
    margin-top: 10px;
}

.domestic-panel2 ul 
{
    margin-top: 10px;
}

.international-panel2- ul 
{
    margin-top: 10px;
}

.services-panel ul li { margin-bottom: 10px; width: 110px; float: left; *width: 120px; }
.services-panel ul li div 
{
    background: url(../images/homepage_panels/ul-dot.png) center center no-repeat;
    width: 7px;
    height: 35px;
    float: left;
    margin-right: 7px;
}
.services-panel ul sup { font-size: 5px; }
.guarantee 
{
    position: absolute;
    top: 0px;
    margin-top: 290px;
    width: 100%;
    font-family: Arial, Sans-Serif;
    font-size: 14px;
    color: #245658;
    text-shadow: rgba(255,255,255,0.5) 1px 1px 0px;
}
.services-panel .pricing-info-button 
{
    background: url(../images/homepage_panels/panel-button-bg.jpg) top repeat-x;
    width: 224px;
    height: 35px;
    top: 0px;
    border-radius: 10px;
    font-family: Arial, Sans-Serif;
    color: #FFF;
    font-size: 23px;
    font-weight: bold;
    text-align: center;
    padding-top: 5px;
    position:relative;
    float: right;
    margin-top: -50px;
    *margin-top: -40px;
    margin-right: 10px;
    text-shadow: #373a21 1px 1px 0px;
    box-shadow: inset rgba(255,255,255,0.4) 1px 1px 0px,
                inset rgba(0,0,0,0.4) -1px -1px 0px,
                rgba(0,0,0,0.45) 0px 0px 2px;
}

.services-panel .pricing-info-button2
{
    background: url(../images/homepage_panels/panel-button-bg.jpg) top repeat-x;
    width: 195px;
    height: 35px;
    top: 0px;
    border-radius: 10px;
    font-family: Arial, Sans-Serif;
    color: #FFF;
    font-size: 23px;
    font-weight: bold;
    text-align: center;
    padding-top: 5px;
    position:relative;
    float: left;
    margin-top: 20px;
    *margin-top: 246px;
    margin-left: 25px;
    text-shadow: #373a21 1px 1px 0px;
    box-shadow: inset rgba(255,255,255,0.4) 1px 1px 0px,
                inset rgba(0,0,0,0.4) -1px -1px 0px,
                rgba(0,0,0,0.45) 0px 0px 2px;
}


.check-availability-panel .pricing-info-button2 {
    font-family: Arial, Sans-Serif;
    color: #FFF;
    font-size: 23px;
    font-weight: bold;
    text-align: center;
    background-color: transparent;
    text-shadow: #373a21 1px 1px 0px;
    width: 195px;
    height: 35px;
    margin-bottom: 5px;
    cursor: pointer;
}


.pricing-info-button3
{
    background: url(../images/homepage_panels/panel-button-bg.jpg) top repeat-x;
    width: 195px;
    height: 35px;
    top: 0px;
    border-radius: 10px;
    font-family: Arial, Sans-Serif;
    color: #FFF;
    font-size: 23px;
    font-weight: bold;
    text-align: center;
    padding-top: 5px;
    position:relative;
    float: left;
    margin-top: 234px;
    *margin-top: 244px;
    margin-left: 21px;
    text-shadow: #373a21 1px 1px 0px;
    box-shadow: inset rgba(255,255,255,0.4) 1px 1px 0px,
                inset rgba(0,0,0,0.4) -1px -1px 0px,
                rgba(0,0,0,0.45) 0px 0px 2px;
}

#domestic_ad:hover .pricing-info-button3, #world_plan_ad:hover .pricing-info-button3
{
   background: url(../images/homepage_panels/panel-button-bg.jpg) bottom repeat-x; 
   box-shadow: inset rgba(255,255,255,0.4) 1px 1px 0px,
               inset rgba(0,0,0,0.4) -1px -1px 0px,
               rgba(0,0,0,0.45) 0px 0px 2px;
}

.domestic-panel .pricing-info-button { margin-top: -42px; *margin-top: -32px; }

domestic-panel2 .pricing-info-button2 { margin-top: -42px; *margin-top: -32px; }

international-panel2 .pricing-info-button2 { margin-top: -42px; *margin-top: -32px; }

.check-availability-panel .pricing-info-button2 { margin-top: 1px;margin-left: 0;border: 0;}

.serviceAvailabilityButton {
    background: url(../images/homepage_panels/panel-button-bg.jpg) top repeat-x;
    width: 195px;
    height: 35px;
    top: 0px;
    border-radius: 10px;
    font-family: Arial, Sans-Serif;
    color: #FFF;
    font-size: 23px;
    font-weight: bold;
    text-align: center;
    padding-top: 5px;
    position:relative;
    float: left;
    margin-top: 228px !important;
    *margin-top: 246px !important;
    position: absolute;
    cursor: pointer;
    box-shadow: inset rgba(255,255,255,0.4) 1px 1px 0px,
                inset rgba(0,0,0,0.4) -1px -1px 0px,
                rgba(0,0,0,0.45) 0px 0px 2px;
}

.serviceAvailabilityButton2 {
    padding-top: 0 !important;
    padding-bottom: 5px !important;
}

.services-panel:hover .pricing-info-button 
{
   background: url(../images/homepage_panels/panel-button-bg.jpg) bottom repeat-x; 
   box-shadow: inset rgba(255,255,255,0.4) 1px 1px 0px,
               inset rgba(0,0,0,0.4) -1px -1px 0px,
               rgba(0,0,0,0.45) 0px 0px 2px;
}

.services-panel:hover .pricing-info-button2
{
   background: url(../images/homepage_panels/panel-button-bg.jpg) bottom repeat-x; 
   box-shadow: inset rgba(255,255,255,0.4) 1px 1px 0px,
               inset rgba(0,0,0,0.4) -1px -1px 0px,
               rgba(0,0,0,0.45) 0px 0px 2px;
}

.check-availability-panel .serviceAvailabilityButton:hover {
   background: url(../images/homepage_panels/panel-button-bg.jpg) bottom repeat-x; 
   box-shadow: inset rgba(255,255,255,0.4) 1px 1px 0px,
               inset rgba(0,0,0,0.4) -1px -1px 0px,
               rgba(0,0,0,0.45) 0px 0px 2px;
}

.check-availability-panel .checkAvailabilityFields {
    text-align: left;
    list-style: none;
    margin: 15px 0 0 35px;
    float: left;
}

.checkAvailabilityFields input {
    height: 17px;
}

#MainContent_reqTxtZipCode {
    text-shadow: #ffffff 1px 1px 0px;
}

.check-availability-panel div {
    margin: 2px 0;
    color: #777777;
    font-weight: 400;
}

.check-availability-panel div.buttonTitle {
    margin-top: 8px;
    font-size: 1.5em;
    font-style: italic;
    color: #f08a26;
    font-weight: bold;
    text-align: center;
}

.check-availability-panel div.buttonSubTitle {
    margin-left: 24px;
    font-size: 1.25em;
    font-weight: bold;
}

.check-availability-panel p {
    margin-bottom: 1px;
}

.homepageSubmitPanel .checkAvailabilityField1, .homepageSubmitPanel .serviceAvailabilityButton, .homepageSubmitPanel .checkAvailabilityField2 {
    margin-left: 24px !important;
}

.homepageSubmitPanel .serviceAvailabilityButton {
    margin-top: 220px !important;
}

.check-availability-panel .homepageSubmitPanel {
    margin-top: 5px;
}

.checkAvailabilityField1 {
    float: left;
    clear: left;
}

.checkAvailabilityField2 {
    float: left;
    margin-left: 20px !important;
}

.checkAvailabilityField3 {
    float: left;
    margin-left: 10px !important;
}

.checkAvailabilityFields .error {
    padding: 0; 
}

#MainContent_pnlContactFormConfirmation, #pnlContactFormConfirmation
{
    position: fixed;
    height:100%;
    width:100%;
    background: rgba(0,0,0,.3);
    top: 0;
    left: 0;
    z-index: 10000;
}

.check-availability-panel .confirmationPanel {
    position: fixed;
    margin-left: auto;
    margin-right: auto;
    left: 0;
    right: 0;
    top: 50%;
    margin-top: -43px;
    width: 420px;
    z-index: 10001;
}

.check-availability-panel .cpbx_error_message {
    font-size: .5em !important;
}

label.error {
    border: none !important;
    background: none !important;
               
}

.services-panel .pricing-info-button div { clear: both; width: inherit; position: absolute; *width: 224px; *margin-left: -110px; }
.services-panel .pricing-info-button img { margin-top: 3px; display: none; }

.services-panel .pricing-info-button2 div { clear: both; width: inherit; position: absolute; *width: 195px; *margin-left: -110px; }
.services-panel .pricing-info-button2 img { margin-top: 3px; display: none; }

.included-features-text 
{
    background: url(../images/homepage_panels/included-features.png) no-repeat;
    width: 16px;
    height: 146px;
    float: left;
    margin-left: 20px;
    margin-top: 17px;
    *margin-top: 7px;
}
.services-panel ul.included-features 
{
    float: left;
    width: 200px;
    margin-top: 20px;
    margin-left: 10px;
    *margin-top: 0px;
}
.services-panel ul.included-features li 
{
    float: none;
    width: 500px;
    line-height: normal;
    *line-height: 12px;
    margin-bottom: 5px;
    height: 11px;
    font-size: 11px;
    color: #4d4d4e;
    text-shadow: #FFF 0px 0px 2px, #FFF 0px 0px 2px, #FFF 0px 0px 2px;
}
.services-panel ul.included-features li div 
{
    background: url(../images/homepage_panels/domestic-arrow.png);
    height: 11px;
    width: 11px;
}
.services-panel h4 
{
    color: #2b6c91;
    font-family: Arial, Sans-Serif;
    margin: 0px; padding: 0px;
    font-weight: normal;
    text-transform: uppercase;
    text-shadow: #FFF 1px 1px 0px;
    clear: both;
    font-size: 14px;
    padding-top: 10px;
}
.services-panel h5 
{
    color: #f08a26;
    font-family: Arial, Sans-Serif;
    margin: 0px; padding: 0px;
    font-weight: normal;
    text-transform: uppercase;
    text-shadow: #FFF 1px 1px 0px;
    clear: both;
    font-size: 15px;
    padding-top: 130px;
}
.main #ContentContain { *margin-bottom: 70px; }

/* Best Deal Panels */
.services-panels-bestdeal 
{
    background: url(/Images/servicesPanels/panels-bg.png) repeat-x;
    width: 100%;
    height: 380px;
    padding-top: 15px;
    clear: both;
}
.services-panels-bestdeal .services-panels-glow 
{
    background: rgba(255,255,255,0.8);
    width: 245px;
    height: 369px;
    border-radius: 10px;
    -moz-border-radius: 11px;
    -webkit-border-radius: 10px;
    box-shadow: #FFF 0px 0px 10px, #FFF 0px 0px 10px, #FFF 0px 0px 10px, #FFF 0px 0px 20px;
    position: absolute;
    z-index: 1000;
    opacity: 0;
}

.services-panels-bestdeal .services-panels-glow2 
{
    background: rgba(255,255,255,0.8);
    width: 245px;
    height: 369px;
    border-radius: 10px;
    -moz-border-radius: 11px;
    -webkit-border-radius: 10px;
    box-shadow: #FFF 0px 0px 10px, #FFF 0px 0px 10px, #FFF 0px 0px 10px, #FFF 0px 0px 20px;
    position: absolute;
    z-index: 1000;
    opacity: 0;
}

.services-panels-bestdeal .services-panel 
{
    width: 246px;
    height: 389px;
    float: left;
    margin-left: 10px;
    position: relative;
    z-index: 2000;
    cursor: pointer;
}
.services-panels-bestdeal .services-panel a 
{
    padding: 371px 246px 0 0;
    position: absolute;
    z-index: 99999;
    left: 0px;
    top: 0px;
    display: block;
}
.services-panels-bestdeal .domestic-panel 
{
    background: url(/Images/servicesPanels/domestic-panel-promo.png) bottom center; 
    width: 488px;
    height: 389px;
    padding: 0px 20px;
    margin-left: -15px;
}
.services-panels-bestdeal .services-panels-wrapper .domestic-panel .pricing-info-button 
{
    width: 480px;
    margin-left: 5px;
}
.services-panels-bestdeal .domestic-panel-onpageload { background-position: top center;}
.services-panels-bestdeal .bestdeal-panel
{
    background: url(/Images/bestDeal/bestdeal-panel-promo-phone.png) bottom center; 
    width: 760px;
    height: 389px;
    padding: 0px 10px;
    margin-left: -15px;
}
.services-panels-bestdeal .services-panels-wrapper .bestdeal-panel .pricing-info-button 
{
    width: 720px;
    margin-left: 5px;
}
.services-panels-bestdeal .bestdeal-panel-onpageload { background-position: top center; }
.services-panels-bestdeal .international-panel 
{
    background: url(/Images/bestDeal/international-panel_black.png) bottom center; 
    margin-left: 0px;
}
.services-panels-bestdeal .domestic-panel:hover, 
.services-panels-bestdeal .bestdeal-panel:hover, 
.services-panels-bestdeal .international-panel:hover, 
.services-panels-bestdeal .hosted-pbx-panel:hover,
.services-panels-bestdeal .sip-trunking-panel:hover { background-position: top center; }
.services-panels-bestdeal .services-panel h2 
{
    margin: 0px; padding: 0px;
    font-weight: normal;
    font-size: 9px;
    color: #767676;
    font-family: Arial, Sans-Serif;
    letter-spacing: 2px;
    text-transform: uppercase;
    margin-top: -3px;
    position: relative; z-index: 1;
}
.services-panels-bestdeal .services-panel .price span { display: none; }
.services-panels-bestdeal .services-panel .price 
{
    float: right;
    margin-top: 8px; 
    margin-right: 10px;
    font-family: Arial, Sans-Serif;
    color: #666b5c;
    letter-spacing: 1px;
    font-size: 10px;
    text-align: right;
    position: relative; z-index: 1;
}
.services-panels-bestdeal .international-panel .price 
{
    background: url(/Images/servicesPanels/1499.png) 0px 258px;
    width: 145px;
    height: 47px;
    padding-top: 38px;
    padding-right: 5px;
}
.services-panels-bestdeal .services-panel h3 
{
    margin: 0px; padding: 0px;
    font-family: Arial, Sans-Serif;
    color: #333;
    text-shadow: #fdfdfd 1px 1px 0px;
    font-size: 13px;
    text-align: left;
    margin-left: 10px;
    position: absolute;
    width: 90px;
    float: left;
    left: 0px;
    z-index: 1;
}
.services-panels-bestdeal .services-panel:hover h2 { color: #000; }
.services-panels-bestdeal .domestic-panel h3 { margin-top: 8px; margin-left: 165px; width: 150px; }
.services-panels-bestdeal .bestdeal-panel h3 { margin-top: 8px; margin-left: 165px; width: 150px; }
.services-panels-bestdeal .international-panel h3 { margin-top: 35px; }
.services-panels-bestdeal .hosted-pbx-panel h3 { margin-top: 20px; }
.services-panels-bestdeal .sip-trunking-panel h3 { margin-top: 35px; }
.services-panels-bestdeal .services-panel ul 
{
    margin: 0px; padding: 0px;
    list-style: none;
    clear: both;
    float: left;
    text-align: left;
    text-shadow: rgba(255,255,255,0.5) 1px 1px 0px;
    font-family: Arial, Sans-Serif;
    font-size: 13px;
    margin-left: 10px;
    margin-top: 10px;
    width: auto;
}
.services-panels-bestdeal .services-panel ul li { margin-bottom: 10px; clear: both; width: 150px; }
.services-panels-bestdeal .services-panel ul li div 
{
    background: url(/images/homepage_panels/ul-dot.png) center center no-repeat;
    width: 7px;
    height: 35px;
    float: left;
    margin-right: 7px;
    position: relative; z-index: 1;
}
.services-panels-bestdeal .services-panel ul sup { font-size: 5px; }
.services-panels-bestdeal .guarantee 
{
    position: absolute;
    left: 0px;
    top: 0px;
    margin-top: 290px;
    width: 100%;
    text-align: center;
    font-family: Arial, Sans-Serif;
    font-size: 14px;
    color: #333;
    text-shadow: rgba(255,255,255,0.5) 1px 1px 0px;
    z-index: 1;
}
.services-panels-bestdeal .services-panel .pricing-info-button 
{
    background: url(/images/homepage_panels/panel-button-bg.jpg) top repeat-x;
    width: 224px;
    height: 35px;
    position: static;
    top: 0px;
    margin-top: 40px;
    padding-top: 5px;
    *margin-top: 40px;
    *padding-top: 8px;
    *height: 32px;
    z-index: 999;
    border-radius: 10px;
    font-family: Arial, Sans-Serif;
    color: #FFF;
    font-size: 23px;
    font-weight: bold;
    text-align: center;
    text-shadow: #373a21 1px 1px 0px;
    box-shadow: inset rgba(255,255,255,0.4) 1px 1px 0px,
                inset rgba(0,0,0,0.4) -1px -1px 0px,
                rgba(0,0,0,0.45) 0px 0px 2px;
}
.services-panels-bestdeal .services-panel:hover .pricing-info-button, .domestic-panel-onpageload .pricing-info-button, .bestdeal-panel-onpageload .pricing-info-button
{
   background: url(/images/homepage_panels/panel-button-bg.jpg) bottom repeat-x; 
   box-shadow: inset rgba(255,255,255,0.4) 1px 1px 0px,
               inset rgba(0,0,0,0.4) -1px -1px 0px,
               rgba(0,0,0,0.45) 0px 0px 2px;
}
.services-panels-bestdeal .services-panel .pricing-info-button img { margin-top: 3px; display: none; }
.services-panels-bestdeal .domestic-right { width: 280px; position: absolute; right: 0px; top: 0px; margin-right: 10px; margin-top: 47px; }
.services-panels-bestdeal .domestic-right h3 { left: 0px; position: absolute; width: 150px; right: 0px; }
.services-panels-bestdeal .domestic-right ul { text-align: right; float: right; margin-right: 10px; }
.services-panels-bestdeal .domestic-right ul li { width: 200px; }
.services-panels-bestdeal .domestic-right ul li div { float: right; margin-left: 10px; }
.services-panels-bestdeal .domestic-panel .price
{
   float: left; 
   background: url(/Images/servicesPanels/833.png) no-repeat right center;
   width: 53px;
   height: 47px;
   padding-top: 35px;
   padding-right: 8px; 
   padding-left: 90px;
   margin-left: -13px;
   text-align: center;
}
.services-panels-bestdeal .bestdeal-panel .price
{
   float: left; 
   background: url(/Images/bestDeal/499.png) no-repeat right center;
   width: 53px;
   height: 47px;
   padding-top: 35px;
   padding-right: 8px; 
   padding-left: 90px;
   margin-left: -13px;
   text-align: center;
}
.services-panels-bestdeal .domestic-right .price 
{
   background: url(/Images/servicesPanels/price-sprite.png) 0px 0px;
   float: right;
   padding-left: 95px;
}
.services-panels-bestdeal .domestic-panel a { display: block; padding: 371px 516px 0 0; }
.services-panels-bestdeal .bestdeal-panel a { display: block; padding: 371px 516px 0 0; }
.services-panels-bestdeal .new-customer-button 
{
    background: url(/Images/bestDeal/starburst.png) no-repeat;
    width: 86px;
    height: 86px;
    position: absolute;
    right: -15px;
    margin-top: -25px;
}

.voipFaqsText {
    color: #777777;
    margin-bottom: 20px;
}

.voipFaqsText strong {
    color: #f08a26;
    font-size: 1.3em;
}

/* NEW PLANS/PLAN DETAILS PAGE */
.services-panels-bestdeal .countdownTimer
{
    width: 486px;
    height: 190px;
    float: left;
}